spring:
  flyway:
    enabled: true
    locations: classpath:flyway
    schemas: [hello]
  datasource:
    host: localhost
    port: 5432
    database: postgres
    url: jdbc:postgresql://${spring.datasource.host}:${spring.datasource.port}/${spring.datasource.database}
    password: Passw0rd
    username: postgres
  jpa:
    open-in-view: false
    properties:
      hibernate:
        default_schema: hello
        jdbc.lob.non_contextual_creation: true # Workaround for https://hibernate.atlassian.net/browse/HHH-12368